@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@400;700&display=swap');

 * {
    font-family: 'Source Sans Pro', sans-serif;
 }

:root {
   --primary-color: #94C11F;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.container {
    flex: 1;
    width: 98%;
    max-width: 1100px;
    margin: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.footer {
    text-align: center;
    padding: 20px 0;
    background-color: #f7f7f7;
    width: 100%;
}

 button {
    background-color: var(--primary-color);
    color:white;
    border:none;
    font-size: 14px;
    border-radius: 11px;
    text-transform: uppercase;
    font-weight: 700;
    padding: 10px 50px 10px 50px;
    cursor: pointer;
    text-decoration: none;
 }

.button {
   background-color: var(--primary-color);
   color:white;
   border:none;
   font-size: 14px;
   border-radius: 11px;
   text-transform: uppercase;
   font-weight: 700;
   padding: 10px 50px 10px 50px;
   cursor: pointer;
}

 input, select {
    background-color: #f7f7f7;
    border:none;
    border-radius: 11px;
    font-size: 16px;
    color:black;
    padding: 10px;
    margin:5px;
    outline:none;
 }

 label {
    font-weight: 700;
 }

 .load-indicator {
    width:100%;
    height:50px;
    border: 1px dashed black;
    position: relative;
 }

 .load-indicator .bar {
   background-color: var(--primary-color);
   height:100%;
 }

 .load-indicator .indicator {
   position: absolute;
   top:50%;
   left:50%;
   transform: translate(-50%, -50%);
   font-size: 24px;
   z-index: 1;
 }

 table {
    width:100%;
    border-collapse: collapse;
 }

 table thead {
    border-bottom: 1px solid black;
 }

 table th {
    text-align: left;
 }

 table th, table td {
    padding:5px;
 }

 table tr:nth-child(2n) th,
 table tr:nth-child(2n) td {
   background:#f7f7f7;
 }
.nav-buttons {
   justify-content: center;
   display: flex;
   justify-content: center;
   gap: 10px;
}
